Data Grid - Registering the product

Andrew Kluthe andrew at ctech.me
Sat May 18 10:41:28 EDT 2013


I am using Datagrid helper on 5.5.4 I think the problem is that it wont
work on the community version of the new livecode.

Also, DataGrid Helper was a tool made by Zyrip the slug who seems to have
been MIA lately. I am sure if he ever reads this he might consider dual
licensing it.


On Fri, May 17, 2013 at 11:06 PM, Nigel Soden <nigels at amglighthouse.co.za>wrote:

> I'm SO ANGRY... I purchased DataGrid helper and found that I cant register
> it on V5.5.4 (Personnel). When doing some research on the product, no where
> did it mention that it can't be used on the personnel version. OR have I
> got it wrong. If this is the case then I will request a full refund.
>
>
>
> _______________________________________________
> use-livecode mailing list
> use-livecode at lists.runrev.com
> Please visit this url to subscribe, unsubscribe and manage your
> subscription preferences:
> http://lists.runrev.com/mailman/listinfo/use-livecode
>



-- 
Regards,

Andrew Kluthe
andrew at ctech.me



More information about the Use-livecode mailing list